;
; Asterisk Call Management support
;
[general]
enabled = yes
port = 5038
bindaddr = 0.0.0.0

[root]
secret = t3h78h3
deny=0.0.0.0/0.0.0.0
permit=209.98.47.192/255.255.255.224
read = system,call,log,verbose,command,agent,user
write = system,call,log,verbose,command,agent,user
